1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

UMD boot trouble

Discussion in 'Sony PSP - Mod and firmware discussion' started by embl3m, Aug 8, 2011.

  1. embl3m

    embl3m Member

    Joined:
    Jun 25, 2005
    Messages:
    51
    Likes Received:
    0
    Trophy Points:
    16
    Recently I just bought a Japanese PSP game and when attempting to load the game's UMD I get a message that says "you must update to version 6.37 or later...." etc. etc.

    My PSP(both fat and slim) are using 5.50 GEN-D3 do I have to update my cfw to run it? if so, which one?
     
  2. Eisherz

    Eisherz Active member

    Joined:
    Nov 28, 2006
    Messages:
    2,831
    Likes Received:
    33
    Trophy Points:
    78
  3. embl3m

    embl3m Member

    Joined:
    Jun 25, 2005
    Messages:
    51
    Likes Received:
    0
    Trophy Points:
    16
    And...it worked! Thanks!
     

Share This Page